﻿.indoortext {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);text-align:center;color:#fff;width:100%;max-width:70%;z-index:2}
.indoortit {font-weight:bold;font-size:60px;line-height:1.2;}
.indoortext p {font-size:22px;margin-top:15px}
@media (max-width:1440px){.indoortit {font-size:50px;}}
@media (max-width:1366px){.indoortit {font-size:46px;}
.indoortext p {font-size:19px;}}
@media (max-width:1024px){.inner-banner{height:auto;}
.indoortext{max-width:90%}
.indoortit {font-size:36px;}
.indoortext p {font-size:17px;}}
@media (max-width:768px){.pagesbanner,.inner-banner>img, .pagesbanner img{height:auto;}
.inner-banner{padding-bottom:40px}
.indoortit {font-size:36px;}
.indoortext p {font-size:14px;margin-top:6px;line-height:1.4}}
@media (max-width:560px){.indoortit {font-size:28px;}
.indoortext p {display:none}}